#Large Crystal properties file
#Sat Sep 07 18:33:49 BST 2024
shouldGenerateGlowstoneCrystal=true
shouldGenerateQuartzCrystal=true
shouldGeneratePrismarineCrystal=true
shouldGenerateWrappistCrystal=true
shouldGenerateEchoCrystal=true
